
Ryzom - Bug # 873

Status: Closed Priority: Normal
Author: rti Category: Services: General
Created: 05/10/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: NELNS: build on Mac OS X (Patch included)
Description

    -  minor CMake adjustments to build NELNS on Mac OS X

History
#1 - 05/12/2010 01:18 pm - kervala
- Category set to Services: General
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 05/12/2010 01:20 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r114.

#3 - 05/12/2010 01:21 pm - kervala

Thanks for the patch :)

#4 - 05/12/2010 01:21 pm - kervala
- Target version set to Version 0.8.0

#5 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed

Files
nelns_build_fix_mac_macports.patch 1.4 kB 05/10/2010 rti

07/09/2015 1/1


